Bug 511073 - Window title of advanced VPN settings
Window title of advanced VPN settings
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-13 11:00 EDT by Michael Monreal
Modified: 2009-12-24 15:44 EST (History)
3 users (show)

See Also:
Fixed In Version: 0.7.2-1.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-24 15:44:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot (31.39 KB, image/png)
2009-07-13 11:00 EDT, Michael Monreal
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 583540 None None None Never

  None (edit)
Description Michael Monreal 2009-07-13 11:00:21 EDT
Created attachment 351480 [details]
Screenshot

The window title of advanced VPN settings is "nm-connection-editor" which is the name of the executable. It should have a more user-friendly title.
Comment 1 Dan Williams 2009-11-06 23:17:00 EST
Fixed upstream:

8aaca8bfd7d98e95e994cd81ee7092475924e3bf (master)

should get into an update soon.
Comment 2 Bug Zapper 2009-11-16 05:48:23 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora Update System 2009-12-07 13:49:24 EST
NetworkManager-openconnect-0.7.2-1.fc11,NetworkManager-pptp-0.7.2-1.fc11,NetworkManager-openvpn-0.7.2-1.fc11,NetworkManager-vpnc-0.7.2-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/NetworkManager-openconnect-0.7.2-1.fc11,NetworkManager-pptp-0.7.2-1.fc11,NetworkManager-openvpn-0.7.2-1.fc11,NetworkManager-vpnc-0.7.2-1.fc11
Comment 4 Fedora Update System 2009-12-09 23:30:19 EST
NetworkManager-openconnect-0.7.2-1.fc11, NetworkManager-pptp-0.7.2-1.fc11, NetworkManager-openvpn-0.7.2-1.fc11, NetworkManager-vpnc-0.7.2-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update NetworkManager-openconnect NetworkManager-pptp NetworkManager-openvpn NetworkManager-vpnc'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-13032
Comment 5 Fedora Update System 2009-12-24 15:43:39 EST
NetworkManager-openconnect-0.7.2-1.fc11, NetworkManager-pptp-0.7.2-1.fc11, NetworkManager-openvpn-0.7.2-1.fc11, NetworkManager-vpnc-0.7.2-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.